<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.415000915527</MDI>
      <MDI key="STATISTICS_MEAN">12.313074099451</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.8020000457764</MDI>
      <MDI key="STATISTICS_STDDEV">6.2703629182745</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
